Вы здесь

Adaptivetheme + drush создание подтемы

0

Раньше все из коробки вроде работало. Сегодня ставил новый сайт и drush начал ругаться.
Ставлю субтему adaptivetheme командой:

drush adaptivetheme "Easton Trade Theme" eastontradetheme

терминал выдает:

Command adaptivetheme needs the following module(s) enabled to run: adaptivetheme.                                                                                                                                                [error]
The drush command 'adaptivetheme Easton Trade Theme eastontradetheme' could not be executed. 

Тема уже установлена и включена. Пробовал ставить даже по умолчанию ее, но не помогло.

Версия Drupal: 
7.x
Категория: 
Theming
Связанные проекты: 
AdaptiveTheme
Вопрос задан 11.09.2015 - 08:22

-- SUBTHEME SETUP --

NOTE: if you use Drush you can generate a new subtheme with the adaptivetheme
command: drush adaptivetheme "Foobar Theme" foobartheme

Чего ему еще нужно не понимаю. Где я не вижу ошибки, ткните пальцем, пожалуйста. Спасибо.

Комментарий оставлен 11.09.2015 - 08:30

Сами инструкции содержаться в теме в файле adaptivetheme.drush.inc

Комментарий оставлен 11.09.2015 - 08:33

Ответы

1

try to flush drupal cache with drush
drush cc all

then clear the drush cache
drush cc drush

Ответ дан 11.09.2015 - 08:35